/*************Responsive Styles*****************/

/*******************************************/

/**************iPad Landscape***************/
@media screen and ( max-width: 1800px ){
	.path{
		left:2%;
	}
}

@media screen and ( max-width: 1400px ){
	.blog-filter-button{
	 padding: 4px 15px;
	 font-size: 18px;
	line-height: 25px;
}
.blog-title {
    font-size: 28px;
    line-height: 34px;}
.blog-description {
    font-size: 18px;
    line-height: 26px;}


.eventblog-title {
    font-size: 45px;
    line-height: 55px;}
}



@media screen and ( max-width: 1366px ){
.nav-main-menu .hfe-nav-menu li a::after{
	left: 8.5px;
}
}
@media screen and ( max-width: 1280px ){
.nav-main-menu .hfe-nav-menu li a{
	font-size: 15px!important;
	line-height: 25px!important;
} 
.nav-main-menu .hfe-menu-toggle.sub-arrow i::before {
    width: 18px;
    height: 18px;
    display: block;
    background-size: 18px;
}
.nav-main-menu .hfe-nav-menu__layout-horizontal li.menu-item:last-child {
        margin-left: 24px !important;
}
.footer-menu-list.hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal{
	width: auto!important;
}
}
@media screen and ( max-width: 1200px ){
.loadmore-btn {
    margin-bottom: 40px;
}
}
@media screen and ( max-width: 1025px ){
.hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:hover{
	border: none!important;
}
}
@media screen and ( max-width: 1024px ){
.nav-main-menu .hfe-nav-menu__layout-horizontal li.menu-item:last-child {
        margin-left: 0px !important;
}
.nav-main-menu .hfe-nav-menu__layout-horizontal li.menu-item a {
        padding-right: 0px !important;
}
.sub-menu.sub-menu-open .sub-menu.sub-menu-open{
	padding-left: 20px!important;
}
.hfe-nav-menu__layout-horizontal{
	overflow: scroll!important;
}
.casestudy-title {
    font-size: 28px;
    line-height: 33px;
    margin: 6px 0px;
}
.event-blog{
	margin-top: 80px;
}
.casestudy-single .casestudypage-content h3 {
    margin-top: 30px;}
	.procedures {
    margin-top: 50px;}
	.related-casestudy {
    margin-top: 50px;
}
.eventblog-title {
    padding-bottom: 20px !important;}
}
@media screen and ( max-width: 991px ){
	#navbarSupportedContent .navbar-nav{
		position: absolute;
		top: 0%;
		left: 0%;
		background-color: var(--color8);
	    width: 85%;
	    transition: 0s;
	    padding: 40px 15px;
	    z-index: 50;
	    height: 100vh;
	}
	.noscroll{
		overflow: hidden;
	}
	.sec-navbar .navbar-nav{
		height: 100vh;
		padding-bottom: 40px !important;
		justify-content: end;
		background-color: var(--color8) !important;
	}
	.dropdown-menu{
		display: flex;
		flex-direction: column;
		background-color: var(--color5);
		border: 0px;
		margin-left: 20px;
		padding: 0px;
	}
	.navbar-brand{
		margin: 0%;
		padding: 0px;
	}
	#navbarSupportedContent li {
	    margin: 10px 0px;
	}
	footer .row div:nth-child(1),
	footer .row div:nth-child(1){
		margin-bottom: 30px;
	}
	body {
	    margin: 0px 0px 0px 0px;
	}
	#navbarSupportedContent li .nav-link {
	    margin: 10px 0px;
	}
	.dropdown-toggle::after{
		display: none;
	}
	.industrysolution-img img{
		object-fit: cover;
    	height: 400px;
	}
	.blog-inner{
		flex-wrap: wrap;
	}
	.blog-data,.recent-blogs {
    width: 100%;

}
.recent-blogs{
	margin-top: 30px;
}
.procedures {
    grid-template-columns: 1fr;
	row-gap: 25px;}
}
/*******************************************/

/*************************iPad Portrait***************/
@media screen and (max-width: 985px){
.industrysolution-description-wrapper{
	flex-direction: column;
}
.casestudy-container-inner{
	flex-direction: column;
	gap: 0px;
}
.casestudy-inner::after{
	border-radius: 0px;
}
.casestudy-slider-right-inner{
	border-radius: 0px 0px 30px 30px;
}
.casestudy-img img{
	width: 100%;
	object-fit: cover;
	height: 400px;
}
.casestudy-content{
	padding: 20px!important;
}
.casestudy-title h3{
	font-size: 25px;
    line-height: 30px;
}
.casestudy-posts {
    grid-template-columns: 1fr;
    row-gap: 40px;
}
}
/*******************************************/

/**********************iPhone Landscape*************/
@media screen and (max-width: 767px){
	footer .row >div{
		margin-bottom: 30px;
	}
	body {
	    margin: 0px 0px 0px 0px;
	}
	.blog-posts {
    grid-template-columns: 1fr;
    row-gap: 50px;
}

.home-banner-video.elementor-widget-video .elementor-wrapper video{
 object-fit:cover!important;
      height:500px!important; 
}  
.ajaxblog-posts .each-blog{
	width: 100%;
}
.event-blog{
	margin-top: 40px;
}
.eventblog-title {
    font-size: 40px;
    line-height: 45px;}
}

@media screen and (max-width: 575px){
	.blog h2{
		margin-top: 15px;
	}
.security-structure-wrap h3.elementor-icon-box-title{
	font-size: 11px!important;
	line-height: 14px!important;
}	
/* .casestudy-posts .post-data {
    aspect-ratio: 672 / 485;} */

}
/*******************************************/

/***************iPhone Portrait**************/
@media screen and (max-width: 479px){
	body {
	    margin: 0px 0px 0px 0px;
	}
	.blog-description p{
	font-size: 18px;
	line-height: 26px;}
}
/*******************************************/


@media (max-width: 1680px) and (min-width: 1365px) {
	.security-content-wrap{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.security-structure-wrap{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.service-main-wrap{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.il-wrap{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.ind-solution-wrapper{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.signup-section{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.footer-wrapper{
		padding-left: 15px!important;
		padding-right: 15px!important
	}
	.footer-bottom-wrapper{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
}

